Requisitos

Requisitos mínimos para o uso da aplicação desktop:

  • macOS: OS X 10.14 ou superior
  • Windows: Windows 10 64 bits, versão 1709 ou superior (para versões anteriores a 2004 você precisará habilitar a opção 'Sideload apps')
  • Linux: Qualquer distribuição Linux com o gerenciador de pacotes Snap instalado